{
    "key": "epicsamurai_akaname_tongue",
    "category": "skin",
    "primary": 7.0,
    "secondary": 4.7,
    "tertiary": 7.2,
    "durability": 720,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 72,
    "toolLevel": 0,
    "toolEfficiency": 4.0,
    "tints": {
        "glyph": "64d260",
        "texture": "64d260"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "epicsamurai:akaname_tongue" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    }
}